<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6IJ-Yf-Kho.title</key>
	<string>PNG</string>
	<key>8Cc-ZH-LSW.title</key>
	<string>TIFF</string>
	<key>9Dd-AI-MTX.title</key>
	<string>WEBP</string>
	<key>9oB-nu-jyW.title</key>
	<string>Ordner:</string>
	<key>Guq-tC-VTK.title</key>
	<string>Ausgabe in denselben Ordner wie die Quelle</string>
	<key>ItV-ic-Edh.title</key>
	<string>Ausgabeordner nach jeder Konvertierung auswählen</string>
	<key>XHg-Q0-MaH.title</key>
	<string>Originale behalten</string>
	<key>YqJ-hW-uNK.title</key>
	<string>Ausgabeort</string>
	<key>ZYg-f4-vDc.title</key>
	<string>Ausgabeordner vorauswählen:</string>
	<key>d5E-uE-WX3.title</key>
	<string>Ausgabeformat</string>
	<key>fCW-9d-TdN.title</key>
	<string>Ausgabe auf Drop Bar platzieren</string>
	<key>lKW-wc-BL3.title</key>
	<string>/Users/john/Desktop</string>
	<key>md9-Q6-YxF.title</key>
	<string>JPG</string>
	<key>nMo-9X-2a4.title</key>
	<string>Wählen...</string>
</dict>
</plist>
